<p>Здрав, јас сум * {{$e_name}}</p>
<p>Мојот телефонски број е * {{$e_number}}</p>
<p>Мојот е-маил е * {{$e_email}}</p>
<p>Би сакал да добијам инфорација во врска со * {{$e_subject}}</p>
<p>Порака * {{$e_message}}</p>

